# Generated by Django 3.1.7 on 2021-04-21 08:41

from django.db import migrations, models
import django.utils.timezone


class Migration(migrations.Migration):

    dependencies = [
        ('archive', '0002_auto_20210411_0726'),
    ]

    operations = [
        migrations.AlterModelOptions(
            name='unit',
            options={'ordering': ['-created']},
        ),
        migrations.AddField(
            model_name='unit',
            name='created',
            field=models.DateTimeField(auto_now_add=True, db_index=True, default=django.utils.timezone.now, verbose_name='Created'),
            preserve_default=False,
        ),
    ]
